<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>Peppe978</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland TK4 Series</en>
    </title>
	
<description>
<en><![CDATA[New Holland TK Series crawler orchard tractor, with 10 hydraulic outlets and 'STEERING O-MATIC PLUS' clutch.
The NewHolland TK4 range is equipped with the reliable FPT Industrial F5C Common Rail, 3,400 cc, Tier 4A compliant 4-cylinder engines.  Power ranging from 85hp to 107hp.

Category: Small Tractors
Price: $47,500
Power: 100 hp
Max. speed: 12 kph
Capacity: 96 L

-SmartTrax tracks or iron tracks
-Floating tow bar
-Optional safety bar that can be lowered
-Optional single or pair of side guards

Basic price: 43.500$
Configuration Power: 85hp/63kW - 99hp/73kW - 107hp/79kW
Maximum speed: 12Km/h
]]></en>
<de><![CDATA[New Holland TK Serie Raupenschlepper für Obstbau, mit 10 hydraulischen Ausgängen und 'STEERING O-MATIC PLUS' Kupplung.
Die NewHolland TK4-Baureihe ist mit den zuverlässigen FPT Industrial F5C Common Rail 4-Zylinder-Motoren mit 3.400 cm³ Hubraum ausgestattet, die Tier 4A entsprechen.  Die Leistung reicht von 85 bis 107 Stundenkilometern.

Shopkategorie: Kompakttraktoren
Preis: 47.500€
Leistung: 100 PS
Höchstgeschwindigkeit: 12 km/h
Kapazität: 96 L

-SmartTrax-Raupen oder Eisenraupen
-Schwimmende Deichsel
-Optionaler, absenkbarer Sicherheitsbügel
-Wahlweise ein oder zwei Seitenschutzbügel

Grundpreis: 43.500€
Konfiguration Leistung: 86hp/63kW - 99hp/73kW - 107hp/79kW
Höchstgeschwindigkeit: 12Km/h
]]></de>
<fr><![CDATA[Tracteur de verger à chenilles New Holland TK Series, avec 10 sorties hydrauliques et embrayage 'STEERING O-MATIC PLUS'.
La gamme NewHolland TK4 est équipée de moteurs 4 cylindres FPT Industrial F5C Common Rail, 3 400 cc, conformes à la norme Tier 4A.  La puissance varie de 85 à 107 ch.

Catégorie: Petits tracteurs
Prix: 47 500€
Puissance: 100 CV
Vitesse max.: 12 km/h
Capacité: 96 L

-Chenilles SmartTrax ou chenilles en fer
-Barre de remorquage flottante
-Barre de sécurité abaissable en option
Barre de sécurité abaissable en option -Gardes latérales simples ou doubles en option

Prix de base: 43.500€
Configuration Puissance: 86hp/63kW - 99cv/73kW - 107cv/79kW
Vitesse maximale : 12Km/h
]]></fr>
<it><![CDATA[Trattore cingolato da frutteto New Holland TK Series, con 10 prese idrauliche e frizione 'STEERING O-MATIC PLUS'.
La gamma New Holland TK4 è equipaggiata con gli affidabili motori a 4 cilindri FPT Industrial F5C Common Rail, da 3.400 cc, emissionati Tier 4A. Con una potenza da 85 a 107 CV.

Categoria: Trattori Piccoli
Prezzo: €47.500
Potenza: 100 CV
Velocità massima: 12 km/h
Capacità: 96 L

-Cingoli SmartTrax o cingoli in ferro
-Barra di traino oscillante
-Barra di sicurezza opzionale che può essere abbassata
-Protezioni laterali singoli o in coppia opzionali

Prezzo base: 43.500€
Configurazione Potenza: 86hp/63kW - 99cv/73kW - 107cv/79kW
Velocità Massima: 12Km/h
]]></it>
</description>

    <iconFilename>icon_TK4Series.png</iconFilename>
    <multiplayer supported="true"/>
	
    <vehicleTypes>
		<type name="TK4Series" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="reverseDriving" />
		</type>		
    </vehicleTypes>
	
	<l10n>
		<text name="configuration_Standard"><en>Standard Tracks</en><it>Cingoli Standard</it><de>Standard-Ketten</de><fr>Pistes Standard</fr></text>
		<text name="Crawler"><en>Crawler Tracks</en><de>Raupenfahrwerke</de><it>Cingoli</it><fr>Chenilles</fr></text>
		<text name="RubberCrawler"><en>Rubber Tracks</en><de>Gummiketten</de><it>Cingoli Gomma</it><fr>Pistes en caoutchouc</fr></text>
		<text name="IronCrawler"><en>Crawler Tracks</en><de>Raupenfahrwerke</de><it>Cingoli Ferro</it><fr>Pistes en fer</fr></text>
		<text name="centenary"><en>Centenary</en><de>Hundertjähriges Jubiläum</de><it>Centenario</it><fr>Centenaire</fr></text>
		<text name="ProtectiveArch"><en>Protective Arch</en><de>Überrollbügel</de><it>Arco Protettivo</it><fr>Arche de protection</fr></text>
		<text name="SideProtections"><en>Side Protections</en><de>Seitliche Schutzvorrichtungen</de><it>Protezioni laterali</it><fr>Protections latérales</fr></text>
		<text name="SideLeft"><en>Side Protection Left</en><de>Seitenschutz links</de><it>Protezione laterale sinistra</it><fr>Protection latérale gauche</fr></text>
		<text name="SideRight"><en>Side Protection Right</en><de>Seitenschutz Rechts</de><it>Protezione laterale destra</it><fr>Protection latérale droite</fr></text>
		<text name="SideBars"><en>Side Protection Bars</en><de>Seitliche Schutzbügel</de><it>Barre di protezione laterali</it><fr>Barres de protection latérales</fr></text>
		<text name="CloseArch"><en>Lower bow</en><de>Bogen senken</de><it>Abbassare arco</it><fr>Abaisser arc</fr></text>
		<text name="OpenArch"><en>Raise arch</en><de>Bogen anheben</de><it>Alzare arco</it><fr>Relever arc</fr></text>
		<text name="frontProtectionON"><en>Front protection</en><de>Frontschutz</de><it>Protezione frontale</it><fr>Protection avant</fr></text>
		<text name="frontProtectionOFF"><en>No front protection</en><de>Kein Frontschutz</de><it>No Protezione frontale</it><fr>Pas protection avant</fr></text>
		<text name="yes"><en>Yes</en><de>Ja</de><it>SI</it><fr>Oui</fr></text>$l10n_Terracotta
		<text name="Terracotta"><en>Centenary</en><de>Hundertjähriges Jubiläum</de><it>Centenario</it><fr>Centenaire</fr></text>
	</l10n>
			
	<axisIcons>
		<icon name="BAR_ROTATE_X" filename="textures/bar_rotX.png"/>
		<icon name="LOWTRAILER_ROTATE_X" filename="textures/lowTrailer_rotX.png"/>
	</axisIcons>

    <storeItems>
        <storeItem xmlFilename="TK4Series_RubberTrack.xml" rootNode="vehicle"/>
		<storeItem xmlFilename="TK4Series_IronTrack.xml" rootNode="vehicle"/>
    </storeItems>
	
</modDesc>